.pc-sidebar-invisible-background {
    display: none;
    position: fixed;
    top: 0px;
    left: 0;
    width: 100dvw;
    height: 200dvh;
    /* background: rgba(255, 0, 0, 0.2); */

    backdrop-filter: blur(0.5rem);
    -webkit-backdrop-filter: blur(0.5rem);
    z-index: 1199;
}

#left-navigation.pc-sidebar {
    position: fixed;
    height: calc(100vh - 63px);
    height: 100dvh;
    width: 300px;
    top: 0px;
    left: 0;
    z-index: 1200;
    background: var(--navi-background);
    color: var(--forced-white-80);

    transform: translate(-100vw, 0);

    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;

    transition: transform .3s ease;
}

#right-navigation.pc-sidebar {
    position: fixed;
    height: calc(100vh - 63px);
    height: 100dvh;
    width: 300px;
    top: 0px;
    right: 0;
    z-index: 1200;
    background: var(--navi-background);
    color: var(--forced-white-80);

    transform: translate(100vw, 0);

    border-top-left-radius: 24px;
    border-bottom-left-radius: 24px;

    transition: transform .3s ease;
}

.pc-micon i {
    font-size: 22px;
    margin: 0 -4px 0 -8px;
    transform: translateY(3px);
    display: inline-block;
}

/* 
 * ####################################################################
 * Ein- und Ausblenungen
 * ####################################################################
 */
.b-bar-down {
    transform: translate(0, -120px);
}

.pc-sidebar-open {
    transform: translate(0, 0) !important;
}

/* 
 * ####################################################################
 * ENDE Ein- und Ausblenungen
 * ####################################################################
 */

.navbar-wrapper {
    background: var(--navi-background);
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
}

#right-navigation .navbar-wrapper {
    background: var(--navi-background);
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 24px;
    border-bottom-left-radius: 24px;
}

.navbar-content {
    height: calc(100dvh - 60px - 48px);
    /*63px*/
    overflow: hidden;
    overflow-y: scroll;
    scrollbar-width: none;
    margin-top: -15px;
}

.pc-sidebar ul.pc-navbar,
.pc-sidebar ul.pc-navbar ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.pc-sidebar ul.pc-navbar li a {
    /* padding: 0;
    margin: 0; */
}

/* * ##################### */
/* * Navilink              */
/* * ##################### */
.pc-sidebar .pc-link {
    color: var(--white-80);
}

.pc-sidebar .pc-link {
    display: block;
    padding: 12px 20px;
    color: var(--pc-sidebar-color);
    position: relative;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;

    margin: 0 -4px 6px -4px;
    border-radius: 6px;
}

.pc-sidebar a.pc-link {
    display: block;
    padding: 12px 20px;
    color: var(--pc-sidebar-color);
    position: relative;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    margin: 0 -4px 6px -4px;
    border-radius: 6px;

    background: rgba(255, 255, 255, 0.03) !important;
}

/* 
.pc-sidebar .pc-submenu a.pc-link {
    padding: 12px 20px 12px 40px !important;
} */

/* .pc-sidebar a.pc-link {
    display: block;
    padding: 12px 20px;
    color: var(--pc-sidebar-color);
    position: relative;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;

    background: var(--white-20);
    margin: 4px 9px;
    border-radius: 9px;
} */

.pc-sidebar .pc-link:hover {
    color: var(--gelb);
    outline: none;
    text-decoration: none;
}

.pc-sidebar a.pc-link:hover {
    color: var(--forced-white-80);
    background: var(--forced-white-20) !important;
    text-decoration: none;
}

/* * ################## */


.pc-sidebar .pc-navbar>.pc-item {
    margin: 0 10px;
}

.pc-sidebar .pc-caption {
    color: #FFCB03;
}

.pc-sidebar .pc-caption {
    color: var(--pc-sidebar-caption-color);
    display: block;
    padding: 24px 23px 8px !important;
    text-transform: uppercase;
    position: relative;
    line-height: 1.66;
    font-size: 11px;
    font-weight: 600;
}

.pc-link {
    color: var(--forced-white-80);
}

.rnd-btn-mobnavi-topbar,
.rnd-btn-mobnavi-topbar:hover {
    background: none !important;
    filter: none;
    border: none;
    width: 48px;
    height: 48px;
}

.rnd-btn-mobnavi-topbar:hover svg {
    stroke: var(--gelb);
}

.rnd-btn-mobnavi-topbar svg {
    width: 32px;
    height: 32px;
}

.rnd-btn-mobnavi-topbar.left-chev svg {
    width: 40px;
    height: 40px;
}

.pc-mtext {
    margin-left: 15px;
}